QCAT - Task #882
User Story # 880 (Closed): Review: Minor changes

Contact details of resource persons: formatting
14 Apr 2016 10:21 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Core for UNCCD Testing Spent time: 0.00 hour
Resolution:

Description

1.2 Contact details of resource persons: andere Darstellung, ein Formular (mit Mats): is the key resource person a registered user?
Yes/no [l Tabs kommen sonst nie vor, Frage andern

History

#1 - 14 Apr 2016 15:41 - Kurt Gerber
- Target version set to QCAT Core for UNCCD Testing

#2 - 19 May 2016 10:22 - Lukas Vonlanthen

- Status changed from New to Closed

26 Mar 2025 1/1



http://www.tcpdf.org

